/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


.hide, .error404 .h-landmark { display: none; }

.ecwd_calendar_view_dropdown.cal_tabs_blue { display: none; }

.ecwd_calendar, .ecwd_calendar.ecwd-widget-mini {
    font-family: 'Droid Sans' !important;
}

.cal_blue.ecwd_calendar_container th { font-family: 'Droid Sans' !important; }

.blog .x-main .hentry, .search .x-main .hentry, .archive .x-main .hentry {
    margin-top: 35px;
    border-top: 3px solid rgba(0,0,0,0.4);
    padding-top: 35px;
}

.archive .x-header-landmark { display: none; }

.archive .x-header-landmark+.x-container>.offset>.x-sidebar { margin-top: 0; }

.footer-space { height: 131px; width: 100%; min-height: 131px;}

.focus-img { width: 48%; margin: 0 0 20px 30px; }

.x-navbar a { font-style: normal !important; }

a { font-style: italic !important; }

#outerdiv
{
width:100%;
height:1300px;
overflow:hidden;
position:relative;
}

#inneriframe
{
position:absolute;
top: -170px;
left:0;
width:1280px;
height:2000px;
}

a.ai1ec-load-event, .event-details-container .event-details-title h5 a {
    pointer-events: none;
   cursor: default;
}

.ai1ec-calendar-toolbar { display: none; }

li { margin-bottom: 15px; }

ul, ol {
    padding: 0;
    margin: 0 0 2.15em 1.2em; }

h2.widgettitle { font-size: 28px; margin-bottom: 40px; }

.widgets_on_page ul { margin: 0; }

.map-hide #wpgmza_map_1 { display: none !important; }

.marker { margin-right: 10px; vertical-align: middle !important; }

.map-show #wpgmza_marker_list { display: none !important; }

.wpgmza-basic-listing-image-holder { display: none !important; }

.wpgmza_marker_list_class { display: none !important; }


#wpgmza_marker_list { margin-top: 30px; }

td.wpgmaps_mlist_marker { display: none !important; }

#wpgmza_filter_select { margin-left: 10px; }

td.wpgmaps_mlist_pic { display: none !important;}

.wpgmza_gd { display: none !important; }


/*---------------HEADER---------------*/

.x-logobar { background: transparent; text-align: left; }

.top-text { margin: 7px 0 0 15px; font-size: 24px; font-weight: bold; color: #fff; display: inline; }

.x-btn, .button, [type="submit"] { border: 0 solid #ac1100; padding: 0.563em 1.125em 0.563em; margin-bottom: 20px; }

.socials { float: right; color: #fff; display: inline; }

.x-topbar { min-height: 20px; max-height: 20px; background: #cbdce5 url("/wp-content/uploads/2015/07/top-band.jpg"); }

.masthead-stacked .desktop .x-nav { display: table; margin-left: 0; margin-right: 0; float: left; }

.x-brand:after { font-family: 'Droid Sans'; display: block; font-size: 16px ; font-style: normal !important; letter-spacing: 0; font-weight: 400; content: ""; color: #000; margin: -15px 0 0 65px; }

.x-navbar-inner .x-container.max.width { max-width: 1500px; width: 88%; margin: 0 auto; }

.x-navbar { min-height: 60px; }

.x-navbar .desktop .x-nav li>a>span:after { display: none !important; }

.x-navbar .desktop .x-nav>li>a { padding: 0.5em 1em 0em !important; }

.head-widget { width: 450px; margin-top: 55px; margin-bottom:-20px; float: right; }

.head-widget p { margin: 0 0 15px; line-height: 1.1em; font-size: 18px; color:#000; }

img.icon-head { width: 40px; padding-right: 10px; }

img.icon-head:hover { opacity: 0.5; }

header.masthead.masthead-stacked { background-image: url("/wp-content/uploads/2015/07/shield-back-top.png") !important; background-repeat: no-repeat !important; background-position: center top !important;  }


/*---------------NAVIGATION---------------*/

.x-navbar .desktop .x-nav>li>a { letter-spacing: 0; }

.desktop .sub-menu { font-size: 16px; }

.x-navbar, .x-logobar, .x-breadcrumb-wrap { background-color: transparent !important; }

.x-navbar { border-bottom: 0; }


/*---------------SITE STRUCTURE---------------*/

.site {  background: rgba(255, 255, 255, 0.2); box-shadow: 0 0 20px #608988; }

.x-main { background: rgba(255, 255, 255, 1) !important; }

.x-header-landmark, .x-colophon.top { background-color: #fdf9db; }

.x-container.max.width.offset { background-color: #fff; }

.x-container.max.width.offset { margin: 0; padding: 38.5px 72px; width: 100%; }

.x-map { margin-bottom: 0; }

.councillor-1 { background-color:#cbdce5; border: #cbdce5 2px solid; padding: 20px; width: 100%; display: block; margin: 0 0 40px; }

.councillor-2 { background-color:#fff; border: #cbdce5 2px solid; padding: 20px; width: 100%; display: block; margin: 0 0 40px; }

.councillor-1 h3, .councillor-2 h3 { color: #000; margin: 0 0 20px; font-size: 20px; }

.x-main.full { z-index: 100; }


/*---------------TYPOGRAPHY---------------*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin: 0.25em 0 0.2em; }

a:link { text-decoration: none; }

h1.h-landmark.entry-title { font-size: 30px; letter-spacing: -0.6px; color: #6a8a9a; }

.x-header-landmark {
    background-color: #fff;
}

h2, .h2 { 
    font-size: 26px;
    color: #6a8a9a !important; }

h4 a [class*=" x-icon-"]:hover, h3 a [class*=" x-icon-"]:hover { color: #1193d4; }

h4 { margin-top: 0; }

hr { height: 0; margin: 2.15em 0; border: 0; border-top: 3px solid #cbdce5; }

.schedule { border: 1px #cbdce5 solid; }

.schedule th { background-color: #cbdce5; color: #000; }


.x-columnize { -webkit-column-count: 3; }

.x-columnize li a { font-size: 22px; font-weight: bold; }

.x-columnize ul, .x-columnize li { list-style-type: none; margin: 15px 0 0; padding-top: 5px; }

.x-columnize ul { border-top: 1px #cbdce5 solid !important; }


.page-id-1888 .entry-content li a { font-size: 22px; font-weight: bold; }

.page-id-1888 .entry-content ul, .page-id-19 .entry-content li { list-style-type: none; margin: 0 0 15px; }

.page-id-1888 .entry-content ul { border-bottom: 1px #cbdce5 solid !important; }

p { margin-bottom: 20px; }


/*---------------HOMEPAGE---------------*/

.col-1 { display: inline-block; width: 48%; margin: 10px 4% 30px 0; float: left; }

.col-2 { display: inline-block; width: 48%; margin: 10px 0 30px 0; float: left; }

.page-id-4 .x-main.full { background-color: #6a8a9a !important; background-image: url("/wp-content/uploads/2015/07/shield-back-5.png") !important; background-repeat: no-repeat !important; background-position: center bottom !important;  }

.home-band { margin-top: -250px; }

.panel-back { background-color: #fff; padding: 45px 25px 35px; border: 0; min-height: 850px;  }

.panel-back p { color: #000 !important; font-size: 16px; text-align: left; padding: 0; margin: 0 0 20px; }

.panel-back h2 { font-size: 25px; font-weight: 700; text-align: left; margin: 10px 0 10px; }

.panel-band { margin: 0; }

.home-panel { background-color: #fff; background-image: url("/wp-content/uploads/2015/07/top-bar.png"); color:#fff; text-align: center; font-size: 25px; font-weight: 700;  padding: 12px; width: 100%; margin: 0; border-radius: 0 0 10px 10px; }

.home-panel:hover { background-color: #fff; background-image: url("/wp-content/uploads/2015/07/top-bar-light.png"); color:#fff; text-align: center; font-size: 25px; font-weight: 700;  padding: 12px; width: 100%; margin: 0; border-radius: 0 0 10px 10px; }

.home-img { width: 100%; border: 0; margin-bottom: 0; }

.news-container { margin-left: 20px; width: 40%; float: right; }

.news-panel { background-color: #394248; width: 100%; float: right; padding: 15px 20px; min-height: 300px; }

.news-panel ul { list-style: none; list-style-type: none; }

.news-panel .widget ul li a {  color: #fff; }

.news-panel .widget ul li a:hover {  color: #6a8a9a; }

.news-panel .widget.widget_recent_entries li { padding-bottom: 0; }

.news-panel h2.widgettitle { font-size: 28px; margin-bottom: 20px; }


/*---------------COUNCILLOR'S PAGE---------------*/

.page-id-21 .x-main.full { background-color: #fff !important; background-image: url("/wp-content/uploads/2015/07/shield-back-5.png") !important; background-repeat: no-repeat !important; background-position: center bottom !important;  }


/*---------------BLOG---------------*/


/*---------------E-COMMERCE---------------*/


/*---------------FOOTER---------------*/

.widget:before { height: 0; background-color: rgba(255,255,255,0); }

.x-colophon.top { padding: 2% 0 2%; background-color: #394248 !important; }

.x-colophon.top p { color: #fff; }

.x-colophon.top a { color: #fff; }

.x-colophon.top #text-8 hr { border-top: 1pt #fff solid; }

.x-colophon .widget { margin-top: 1em; }

.x-colophon .widget ul li { background-color: transparent; }

.x-colophon.bottom { background-color: #000 !important; padding: 20px 0 30px; }

.x-colophon.bottom .x-nav li a { color:#fff; text-transform: none !important; text-decoration: none; font-size: 15px; letter-spacing: 0; }

.x-colophon.bottom .x-nav li:after { content: "|"; }

.x-colophon.bottom a, .x-colophon.bottom .x-social-global a { color:#fff; }

.x-colophon.bottom .x-colophon-content p { color:#8e9ba1; }

.x-colophon.bottom .x-colophon-content a { text-decoration: none; color:#fff; }

.x-colophon.bottom .x-nav li a:hover, .x-colophon.bottom a:hover, .x-colophon.bottom .x-social-global a:hover { color:#1193d4; opacity: 1; }

.vidmar { height: 300px; }

/*---------------DEVICES---------------*/

.x-btn-navbar.collapsed, i.x-icon-bars, .x-btn-navbar { color: #000; font-size: 30px; margin: 0; padding-bottom: 10px; }

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

td { font-size: 12px; }

.head-widget { width: 370px; }
.head-widget p { font-size: 15px; }
.head-widget p a { color: #000; font-style: normal !important; }
.x-navbar { font-size: 14px !important; }
.x-navbar .desktop .x-nav > li > a { padding-left: 8px !important; padding-right: 8px !important; }
.desktop .sub-menu { font-size: 14px !important; }

.home-img { width: 100%; border: 0; margin: 0 0 10px 0; }
.panel-back h2 { margin: 15px 0 10px; }
.panel-back p { font-size: 15px; padding: 0; margin: 0 0 20px; }

a.x-brand.img { width: 55%; }
.x-brand:after { font-size: 13px; }

.x-accordion-heading .x-accordion-toggle { font-size: 100%; }

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.x-accordion-heading .x-accordion-toggle { font-size: 90%; }

th { font-size: 12px; }
td { font-size: 11px; }

.vidmar { height: 150px !important; margin-top: 25px; }

a.x-brand.img { width: 40%; }
.x-brand:after { font-size: 14px; line-height: 1.2em; margin: -10px 20px 0 35px; }

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

.home-band { margin-top: -100px !important; }

.home-img { width: 100%; border: 0; margin-bottom: 10px; }

.x-topbar a { color:#000; }

.x-brand { margin-top: 30px; }

td { font-size: 12px; }

.x-brand:after { font-family: 'Droid Sans'; display: block; font-size: 18px ; letter-spacing: 0; font-weight: 400; content: "The official website of the Wotton-under-Edge Town Council"; color: #000; margin: 0 0 0 5px; line-height: 1.2em; }

.head-widget { width: 100%; margin-top: 25px; margin-bottom: -10px; float: right; }

.head-widget p { margin: 0 0 15px; line-height: 1.2em; font-size: 20px; color:#000; }

.home-img { width: 100%; border: 0; margin: 0 0 20px 0; }
.panel-back h2 { margin: 15px 0 10px; }
.panel-back p { font-size: 15px; padding: 0; margin: 0 0 20px; }

}

@media only screen 
and (max-width : 900px) { 

.x-columnize { -webkit-column-count: 1; }

.x-colophon.top { padding: 10% 0; }

.news-container { margin-left: 0; width: 100%; }
}

@media only screen 
and (min-width : 1511px) 
and (max-width : 1650px) {

.col-1, .col-2 { min-height: 180px; }

}

@media only screen 
and (min-width : 1400px) 
and (max-width : 1510px) {

.col-1, .col-2 { min-height: 190px; }

}

@media only screen 
and (min-width : 1341px) 
and (max-width : 1399px) {

.col-1, .col-2 { min-height: 190px; }

}

@media only screen 
and (min-width : 1270px) 
and (max-width : 1340px) {

.col-1, .col-2 { min-height: 200px; }

}

@media only screen 
and (min-width : 1200px) 
and (max-width : 1269px) {

.col-1, .col-2 { min-height: 220px; }

}

@media only screen 
and (min-width : 1120px) 
and (max-width : 1199px) {

.col-1, .col-2 { min-height: 230px; }

}


@media only screen 
and (min-width : 750px) 
and (max-width : 1119px) { 

.x-columnize { -webkit-column-count: 2; }

.home .x-column { width: 100%; margin-right: 0; }

.panel-back { min-height: auto;  }

}

@media only screen 
and (max-width : 749px) {

.home-img { width: 100% !important; border: 0; margin-bottom: 0; }

.vidmar { margin-top: 25px; }

.col-1, .col-2 { width: 100% !important; border: 0; margin-bottom: 10px; }

}



.x-accordion-heading .x-accordion-toggle {background-color: #6a8a9a !important;}

/* added in by PCW */

.cookie-hide {
    display: none;
}

.su-box {
    border-width: 2px;
    border-style: solid;
    width: 30%;
    float: left;
    margin: 10px;
}

.su-expand {
    margin: 1em !important;
}

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
    text-shadow: 0 0.075em 0.075em 
    rgba(0,0,0,0.5);
    width: 150px;
    padding: 5px;
    background:#456a7c;
}

.councillor-expand {
    width: 45%;
    float: left;
    border: 1px solid;
    padding: 10px;
}

.accordian-header {
	display: block;
    background: white;
    color: black;
}

.su-spoiler-title {
    background: #cbdce5;
    color: black;
    padding: 10px;
}
.su-spoiler-style-default > .su-spoiler-title {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 10px;
}

.su-spoiler-icon {
    top: 25px;
    width: 20px;
    height: 40px;
    line-height: 51px;
    text-align: center;
    font-size: 24px;
}

/* mycalendar */

.mc-main.mini .day-with-date span, .mc-main.mini .day-with-date a {
    color: black;
}

.mc-main .weekend .mc-date {
    background: #ededed;
    color: #F9F9F9;
}
.mc-main caption, .mc-main .my-calendar-date-switcher, .mc-main .category-key, .mc-main .calendar-event .details, .mc-main .calendar-events {
    background: #168fb5;
}
.mc-main caption, .mc-main .my-calendar-date-switcher, .mc-main .my-calendar-nav li a:hover, .mc-main .category-key {
background: #168fb5;
	color: white;
}

.mc-main .mc-date {
    background: white;
}

.mc-main .nextmonth .mc-date {
    background: #f9f9f9;
}


.mc-main .mc-date {
 background: white;
}
.mc-main .nextmonth {
 color: #000;
}


.mc-main.mini .day-with-date span, .mc-main.mini .day-with-date a {
 color: red;
}

.mc-main.mini .day-with-date span, .mc-main.mini .day-with-date a {
    color: #000;
}

.mc-main caption, .mc-main .my-calendar-date-switcher, .mc-main .category-key, .mc-main .calendar-event .details, .mc-main .calendar-events {
    background: white;
}

.mc-main caption {
    background: #456a7c;
}

.mc-main .my-calendar-nav li a, .mc-main .calendar-event .details, .mc-main .calendar-events {
    border: 1px solid #168fb5;
}

.mc-main h3 {
    font-size: 16px !important;
}

/* END mycalendar */


.widget-align {
    margin-left: 0 auto;
    text-align: center;
    padding: 10px;
    background: blue;
    float: none;
    position: relative;
    width: 100%;
}

.pcw_calendar.pcw-widget-mini {
    float: none;
    margin: 0 auto;
        margin-top: 0px;
    width: 100%;
    max-width: 280px;
}